.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.298650,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298650,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298650,0.000000,0.000000,0.298750,0,0);}
.m0{transform:matrix(0.298690,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298690,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298690,0.000000,0.000000,0.298750,0,0);}
.m1{transform:matrix(0.298780,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298780,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298780,0.000000,0.000000,0.298750,0,0);}
.m2{transform:matrix(0.298820,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298820,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298820,0.000000,0.000000,0.298750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-923.099823px;}
._b{margin-left:-43.568443px;}
._7{margin-left:-29.478695px;}
._10{margin-left:-28.447328px;}
._2{margin-left:-25.942788px;}
._c{margin-left:-24.866132px;}
._6{margin-left:-23.637927px;}
._5{margin-left:-22.424884px;}
._f{margin-left:-21.196238px;}
._8{margin-left:-18.970193px;}
._12{margin-left:-17.636262px;}
._9{margin-left:-16.408481px;}
._1{margin-left:-15.354270px;}
._a{margin-left:-14.262452px;}
._0{margin-left:-12.658931px;}
._d{margin-left:-11.555559px;}
._4{margin-left:-10.080416px;}
._3{margin-left:-8.517303px;}
._e{margin-left:-6.530094px;}
.fc0{color:transparent;}
.fs2{font-size:34.296000px;}
.fs0{font-size:40.008000px;}
.fs3{font-size:47.952000px;}
.fs1{font-size:79.992000px;}
.y0{bottom:0.000000px;}
.ya{bottom:100.843875px;}
.y9{bottom:117.577221px;}
.y8{bottom:134.310567px;}
.y16{bottom:143.564910px;}
.y7{bottom:151.043913px;}
.y6{bottom:297.170688px;}
.y5{bottom:309.465804px;}
.y4{bottom:321.760920px;}
.y15{bottom:505.930233px;}
.y14{bottom:522.663579px;}
.y2{bottom:534.162132px;}
.y13{bottom:539.396925px;}
.y1{bottom:548.505000px;}
.y12{bottom:556.130271px;}
.y3{bottom:566.430000px;}
.y11{bottom:572.863617px;}
.y10{bottom:589.596963px;}
.yf{bottom:606.330309px;}
.ye{bottom:623.063655px;}
.yd{bottom:639.797001px;}
.yc{bottom:656.530347px;}
.yb{bottom:673.263693px;}
.h3{height:26.224383px;}
.h1{height:30.592055px;}
.h4{height:36.666422px;}
.h2{height:61.165758px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:70.505000px;}
.x1{left:71.700000px;}
.x6{left:72.895000px;}
.x5{left:293.159612px;}
.x3{left:300.743266px;}
.x4{left:308.046731px;}
.xb{left:557.635876px;}
.xd{left:628.297301px;}
.xc{left:654.157818px;}
.x9{left:672.975603px;}
.xf{left:698.515143px;}
.xa{left:726.114504px;}
.x8{left:744.401350px;}
.xe{left:755.470277px;}
.x10{left:804.052165px;}
.x11{left:837.973357px;}
.x7{left:856.193361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-1029.957962pt;}
._b{margin-left:-48.611931pt;}
._7{margin-left:-32.891152pt;}
._10{margin-left:-31.740394pt;}
._2{margin-left:-28.945927pt;}
._c{margin-left:-27.744638pt;}
._6{margin-left:-26.374256pt;}
._5{margin-left:-25.020791pt;}
._f{margin-left:-23.649917pt;}
._8{margin-left:-21.166185pt;}
._12{margin-left:-19.677837pt;}
._9{margin-left:-18.307929pt;}
._1{margin-left:-17.131682pt;}
._a{margin-left:-15.913475pt;}
._0{margin-left:-14.124331pt;}
._d{margin-left:-12.893232pt;}
._4{margin-left:-11.247326pt;}
._3{margin-left:-9.503267pt;}
._e{margin-left:-7.286018pt;}
.fs2{font-size:38.266109pt;}
.fs0{font-size:44.639331pt;}
.fs3{font-size:53.502929pt;}
.fs1{font-size:89.251883pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:112.517573pt;}
.y9{bottom:131.187973pt;}
.y8{bottom:149.858373pt;}
.y16{bottom:160.184000pt;}
.y7{bottom:168.528773pt;}
.y6{bottom:331.571200pt;}
.y5{bottom:345.289600pt;}
.y4{bottom:359.008000pt;}
.y15{bottom:564.496773pt;}
.y14{bottom:583.167173pt;}
.y2{bottom:595.996800pt;}
.y13{bottom:601.837573pt;}
.y1{bottom:612.000000pt;}
.y12{bottom:620.507973pt;}
.y3{bottom:632.000000pt;}
.y11{bottom:639.178373pt;}
.y10{bottom:657.848773pt;}
.yf{bottom:676.519173pt;}
.ye{bottom:695.189573pt;}
.yd{bottom:713.859973pt;}
.yc{bottom:732.530373pt;}
.yb{bottom:751.200773pt;}
.h3{height:29.260120pt;}
.h1{height:34.133394pt;}
.h4{height:40.910931pt;}
.h2{height:68.246313pt;}
.h0{height:800.000000pt;}
.w0{width:1066.666667pt;}
.x0{left:0.000000pt;}
.x2{left:78.666667pt;}
.x1{left:80.000000pt;}
.x6{left:81.333333pt;}
.x5{left:327.095801pt;}
.x3{left:335.557340pt;}
.x4{left:343.706255pt;}
.xb{left:622.187867pt;}
.xd{left:701.029067pt;}
.xc{left:729.883200pt;}
.x9{left:750.879333pt;}
.xf{left:779.375333pt;}
.xa{left:810.169600pt;}
.x8{left:830.573333pt;}
.xe{left:842.923600pt;}
.x10{left:897.129333pt;}
.x11{left:934.977246pt;}
.x7{left:955.306400pt;}
}
